Subject: RE: [mobile-ip] Request for comments on some work on proactive ha ndovers in IPv6

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Fri, 16 Mar 2001 00:46:13 +0100

> I forgot to say the scheme really pushes for UDP flows....basically what
> all the guys have been talking about real-time interactive multimedia...
> 
	=> Why do you say that ? There are three different methods
	identified in the draft, per-connection, per-flow and 
	per packet. The first two are applicable to any flow/connecton.
	The third (if needed at all) is not good for TCP.

> For TCP I have another strand of that.... :))))
> 
> And by the way bother to throw some stones at it apart from lauging..
> 
	=> I don't get hte point of these two sentences. I hope there
	are some technical arguments that are hidden behind them.

	Hesham